Catmandu::Fix::substring(3pm)

NAME
Catmandu::Fix::substring - extract a substring out of the value of a field

SYNOPSIS
   # Extract a substring out of the value of a field
   # - Extact from 'initials' the characters at offset 0 (first character) with a length 3
   substring(initials, 0, 3)

SEE ALSO
Catmandu::Fix, substr